.table-cell {
    width: 20px;
    height: 20px;
    border: 1px solid grey;
}

.table-row {
    width: 630px;
    height: 22px;
}

table {
    border-collapse: collapse;
    background-color: white;
}

.black {
    background-color: black;
}

.reverse {
    filter: invert(1);
}